html{
	scroll-behavior: smooth;
}
body{
	margin: 0;padding: 0;
	box-sizing: border-box;
	font-family: "Inter", sans-serif;
}
/*--------------------- HEADER START ----------------*/

.header{
	padding: 0.3vw 10vw;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;
	background: #fff;
}
.logo{
	width:18%;
}
.logo img{
	width: 100%;
}
.menu{
	width: 60%;
}
.menu ul li{
	display: inline-block;margin: 0 1.5vw;
}
.menu ul li a{
	color: #000;font-size: 0.8vw;text-transform: uppercase;text-decoration: none;font-weight: 400;
}
.menu ul li a:hover{
	color: #f37013;
}
.brochure{
	width: 18%;
}
.brochure a{
	width: 100%;display: block;padding: 0.5vw;background: #14406f;color: #fff;font-size: 0.8vw;
	text-transform: uppercase;border-radius: 25px;text-align: center;text-decoration: none;
}
.brochure a:hover{
	background: #f37419;
}

/*--------------------- HEADER END ----------------*/
/*--------------------- FOOTER START ----------------*/

.footer{
	padding: 3vw 10vw;background: #14406f;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.footerColumn{
	width: 56%;
}
.footerColumn2{
	width: 40%;
}
.footerColumn a{
	display: block;width: 40%;
}
.footerColumn h4{
	font-size: 1.2vw;font-weight: 700;color: #fff;margin-top: 1vw;
}
.footerColumn p{
	color: #fff;font-size: 0.8vw; margin-bottom: 0.5vw;
}
.footerColumn ul{
	margin: 0vw 0 0 0.6vw;
}
.footerColumn ul li{
	color: #fff;font-size: 0.8vw;
}
.footerColumn2 h3{
	font-size: 1.2vw;font-weight: 700;color: #fff;margin-bottom: 0.5vw;
}
.footerColumn2 ul li{
	display: inline-block;margin-right: 3vw;margin-bottom: 0.7vw;
}
.footerColumn2 ul li a{
	color: #fff;font-size: 0.8vw;text-decoration: none;
}
.followUsHeading{
	margin-top: 1.5vw;
}
.socialMediaIcons{
	display: flex;
}
.socialMediaIcons a{
	font-size: 1vw;color: #fff;display: flex;margin-right: 0.5vw;width: 2vw;height: 2vw;background: rgba(255, 255, 255, 0.3);
	align-items: center;justify-content: center;text-decoration: none;
}
.socialMediaIcons a:hover{
	background: #fff;color: #14406f;
}
.footerAddress{
	margin-top: 1vw;
}
.footerAddressRow{
	display: flex;justify-content: space-between;margin-top: 0.4vw;
}
.footerAddressIC{
	width: 5%;font-size: 1vw;color: #fff;
}
.footerAddressDetail{
	width:94%;font-size: 0.8vw;color: #fff;
}
.copyright{
	width: 100%;padding:1vw 10vw;background:#0c3259;text-align: center;color: #fff;
}
button.moveToTop{
	width: 2.5vw;height: 2.5vw;border: none;background: #f26905;color: #fff;border-radius: 50%;
	position: fixed;right: 2%;bottom: 2%;
}
a.whatsappBtn{
	width: 2.5vw;height: 2.5vw;border: none;background: #f26905;color: #fff;border-radius: 50%;text-decoration: none;
	position: fixed;left: 2%;bottom: 1.5%;font-size: 1.5vw;display: flex;align-items: center;justify-content: center;
}

/*--------------------- FOOTER END ----------------*/
/*--------------------- BREADCUMB START ----------------*/

.breadcumb{
	width: 100%;padding: 3vw 10vw;background: url("../images/breadcumb.jpg");
	text-align: center;background-position: center;background-size: cover;
}
.breadcumb h1{
	font-size:2.5vw;font-weight: 600;color: #14406f;
}
.breadcumb p{
	font-size: 0.8vw;margin-bottom: 0;color: #14406f;
}
.breadcumb p a{
	font-size: 0.8vw;text-decoration: none;color: #14406f;
}

/*--------------------- BREADCUMB END ----------------*/
/*--------------------- CONTACT START ----------------*/

.contact{
	padding: 2vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
}
.leftContact{
	width: 25%;
}
.rightContact{
	width: 70%;
}
.contactDetailsLeft{
	margin-bottom: 1vw;padding: 1vw;background: #ebebeb;border-radius: 20px;
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.conIcPage{
	width: 10%;font-size: 1.8vw;display: flex;align-items: center;color: #14406f;
}
.conDetailPage{
	width: 85%;font-size: 0.85vw;
}
.contactForm{
	width: 100%;
}
.contactformHeading{
	width: 100%;background: #14406f;padding: 0.7vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.contactFormIc{
	width: 7%;
}
.contactFormDetail{
	width: 93%;color: #fff;
}
.contactFormDetail h3{
	font-size: 1.2vw;font-weight: 600;
}
.contactFormDetail p{
	margin-bottom: 0;font-size: 0.8vw;font-style: italic;
}
.contactFromInputs{
	width: 100%;padding:0.7vw 1.5vw 1.5vw 1.5vw;border:1px solid #ebebeb;
}
.contactInputRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
}
.contactInputColumn{
	width: 48%;margin-top: 0.6vw;
}
.contactInputColumn label{
	font-size: 0.85vw;
}
.contactInputColumn input{
	width: 100%;border: 1px solid #ebebeb;height: 2.5vw;padding: 0.5vw;font-size: 0.8vw;
}
.contactInputColumns{
	width: 100%;margin-top: 0.6vw;
}
.contactInputColumns textarea{
	width: 100%;border: 1px solid #ebebeb;height: 7vw;padding: 0.5vw;font-size: 0.8vw;
}
input:focus{
	outline: none;
}
textarea:focus{
	outline: none;
}
.contactButton{
	width: 30%;margin-top: 0.5vw;
}
.contactButton button{
	width: 100%;border: none;background: #14406f;padding: 0.7vw;color: #fff;font-size: 0.8vw;text-transform: uppercase;
}
.contactButton button:hover{
	background: #f26905;
}
.map{
	width: 100%;height: 40vh;position: relative;overflow: hidden;
}
.map iframe{
	content:'';position: absolute;top: 0;left: 0;width: 1000%;height: 100%;
}

/*--------------------- CONTACT END ----------------*/
/*--------------------- FAQ START ----------------*/

.faq{
	width: 100%;padding: 3vw 10vw;
}
.faq button{
	width: 100%;display: block;border: none;background:#dbedff;color: #000;
	font-size: 0.9vw;font-weight: 600;padding: 0.6vw;text-align: left;position: relative;
}
.dropButton{
	width: 2.3vw;height: 100%;background:#0c3259;color: #fff;position: absolute;right: 0;
	top: 0;content: '';color: #fff;font-weight: 800;font-size: 1.5vw;display: flex;
	align-items: center;justify-content: center;
}
.card-body{
	border: 1px solid #ebebeb;padding: 0.8vw;font-size: 0.8vw;background: #fff;
}
.faqTpMargin{
	margin-top: 0.8vw;
}
.sideDoctorImg{
	content: '';position: absolute;bottom: 0;right: 3%;width: 40%;
}
.faqColumn{
	padding-right: 2vw;
}
.faqImg{
	content: '';position: absolute;top: 48%;right:10%;transform: translateY(-50%);
	width:30%;
}

/*--------------------- FAQ END ----------------*/
/*---------------- GALLERY PAGE START ------------------*/

.gallery{
	padding:3vw 10vw;
}
.rowGallery{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.galleryColumn{
	width: 23%;background: #ebebeb;margin-top: 1vw;
}
.galleryColumn:nth-child(1){
	margin-top: 0;
}
.galleryColumn:nth-child(2){
	margin-top: 0;
}
.galleryColumn:nth-child(3){
	margin-top: 0;
}
.galleryColumn:nth-child(4){
	margin-top:0;
}

/*---------- GALLERY PAGE START ------------*/
/*--------------- PROPERTIES PAGE START ---------------*/

.properties{
	padding: 3vw 10vw;
}
.propertiesRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.propertiesColumn{
	width: 31%;border: 1px solid #ebebeb;
}
.propertiesColumnImg{
	width: 100%;height: 30vh; background: #ebebeb;
}
.propertiesColumnDetail{
	width: 100%;padding:0.5vw 1vw 1vw 1vw;
}
.propertiesColumnDetail h3{
	font-weight: 600;font-size: 1.5vw;color: #14406f;
}
.propertiesColumnDetail ul li{
	font-size: 0.85vw;
}
.propertiesColumnDetail ul li i{
	color: #14406f;
}
.propertiesColumnDetail a{
	width: 100%;padding: 0.5vw;background: #14406f;border-radius: 25px;color: #fff;text-decoration: none;
	font-size: 0.8vw;display: block;text-align: center;margin-top: 0.5vw;text-transform: uppercase;
}
.propertiesColumnDetail a:hover{
	background: #f26905;
}

/*------------------ PROPERTIES PAGE END ------------------*/
/*--------------- ABOUT START ---------------*/

.about{
	padding: 3vw 10vw 2vw 10vw;
}
.abtRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.abtLeft{
	width: 45%;
}
.abtRight{
	width: 50%;
}
.abtRight h4{
	font-size:0.9vw;font-weight: 600;text-transform: uppercase;color: #f26905;
}
.abtRight h1{
	font-family: "DM Serif Display", serif;
  color: #14406f;font-weight: 400;font-size: 2.4vw;
}
.abtRight p{
	font-size: 0.8vw;margin-bottom: 0;text-align: justify;
}
.owner{
	padding:0 10vw 3vw 10vw;
}
.ownerCOlumnLeft{
	width: 20%;
}
.ownerPhoto{
	width: 100%;border: 3px solid #14406f;
}
.ownerCOlumnRight{
	width:75%;font-size: 0.8vw;text-align: justify;
}
.ownerROw{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.ownerCOlumnLeft h3{
	font-size: 1.1vw;font-weight: 600;text-align: center;margin-top: 1vw;text-transform: uppercase;
	color: #14406f;margin-bottom: 0vw;
}
.ownerCOlumnLeft p{
	text-align: center;font-size: 0.8vw;font-style: italic;
}
.ownerROw:last-child{
	margin-top: 1vw;
}
.owner h4{
	font-size: 0.8vw;font-weight: 600;text-transform: uppercase;
}
.owner h1{
	font-family: "DM Serif Display", serif;
  color: #14406f;font-weight: 400;font-size: 2.4vw;margin-bottom: 1.5vw;
}

/*--------------- ABOUT END ---------------*/
/*--------------- INDEX START ---------------*/

.slider{
	width: 100%;height: 80vh;background: #fff;padding:0.5vw 2vw 2vw 2vw;
}
.sliderInside{
	width: 100%;height: 100%;border-radius: 35px;background: url('../images/slider.jpg');
]display: flex;align-items: center;background-position: center;background-size: cover;
	justify-content: center;font-weight: 800;font-size: 12vw;
}
.slider_content{
	width: 40%;
}
.slider_content h1{
	font-size: 5vw;font-weight: 600;
}


.sliderFeatures{
	width: 96%;margin-left: 2%;padding: 0.5vw;border-radius: 20px;background: #ebebeb;display: flex;
	justify-content: space-between;flex-wrap: wrap;margin-bottom: 1.2vw;
}
.sliderFeatureColumn{
	width: 23%;display: flex;justify-content: space-between;border-right: 1px solid #000;
}
.sliderFeatureColumn:last-child{
	border-right: none;
}
.sliderFeatureIc{
	width: 10%;
}
.sliderFeatureDetail{
	width: 85%;font-size: 0.85vw;display: flex;align-items: center;
}
.aboutIndex{
	padding: 2vw 2vw 3vw 2vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.aboutIndexImg{
	width: 30%;
}
.aboutIndexDetail{
	width: 48%;
}
.aboutIndexDetail h6{
	font-size: 0.8vw;text-transform: uppercase;font-weight: 500;
}
.aboutIndexDetail h3{
	font-size: 2.2vw;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
}
.aboutIndexDetail p{
	font-size: 0.8vw;text-align: justify;
}
.aboutIconRow{
	display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
}
.aboutIcCOlumn{
	width: 15%;border: 1px solid #f26905;padding: 0.5vw;border-radius: 8px;
}
.aboutIcCOlumn h5{
	font-size: 0.7vw;text-align: center;margin-bottom: 0;text-transform: uppercase;color: #14406f;
}
.indexForm{
	width: 18%;
}
.formIndexHead{
	width: 100%;height: 3vw;background: #f26905;display: flex;align-items: center;justify-content: center;
	font-size: 1vw;font-weight: 600;color: #fff;
}
.formIndexDetail{
	width: 100%;padding: 0.7vw;border:1px solid #ebebeb;
}
.formIndexDetail label{
	font-size: 0.8vw;margin-top: 0.5vw;
}
.formIndexDetail input{
	width: 100%;padding: 0.5vw;height: 2vw;font-size: 0.8vw;border-radius: 25px;border: 1px solid #ebebeb;
}
.formIndexDetail button{
	width: 100%;height: 2vw;border-radius: 25px;background: #14406f;color: #fff;
	text-transform: uppercase;border: none;font-size: 0.8vw;margin-top: 0.6vw;
}
	img.projectLogo{
		width: 60%;margin-bottom: 0.5vw;
	}
.propertyIndex{
	width: 100%;padding: 3vw;
}
.projectIndexBox{
	padding: 3vw;background: #fff;width:35%;
}
.projectIndexBox h6{
	font-size: 0.8vw;text-transform: uppercase;color: #f26905;
}
.projectIndexBox h2{
	font-size: 2.5vw;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
}
.projectIndexBox h4{
	font-size: 0.8vw;font-weight: 600;display: flex;align-items: center;margin-bottom: 1.5vw;
}
.projectIndexBox h4 span{
	display: inline-block;width: 30%;height: 2px;background: #000;margin-right: 0.3vw;
}
.tableROwIndex{
	display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0.5vw 0;
	border-top: 1px dotted #000;border-bottom: 1px dotted #000;width: 100%;margin-top: 0.5vw;
}
.TableIndexColumn{
	width: 50%;text-align: center;font-size: 0.8vw;border-right: 1px solid #000;display: flex;
	align-items: center;justify-content: center;
}
.TableIndexColumn:first-child{
	font-weight:500;color: #14406f;font-size: 0.9vw;
}
.TableIndexColumn:last-child{
	border: none;
}
.buttonRowIndex{
	display: flex;justify-content: space-between;flex-wrap: wrap;margin-top:1.5vw;
}
.buttonRowIndex a{
	display: inline-block;width: 49%;padding: 0.5vw;background: #f26905;color: #fff;font-size: 0.8vw;
	text-align: center;border-radius: 25px;text-decoration: none;text-transform: uppercase;
}
a.downloadSecondAnchor{
	background: #14406f;
}
.amenitiesIndex{
	padding: 3vw 3vw 2vw 3vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.firstAmenityColumn{
	width: 48%;
}
.firstAmenityColumn h6{
	font-size: 0.8vw;text-transform: uppercase;color: #f26905;
}
.firstAmenityColumn h2{
	font-size: 2.5vw;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
}
.firstAmenityColumn h1{
	font-size: 1.8vw;font-weight: 600;font-family: "DM Serif Display", serif;color: #000;
	font-family: "Merienda", cursive;
}
.amenityColumn:nth-child(odd){
	width: 24%;padding: 2vw;background: #14406f;margin-bottom: 1vw;
}
.amenityColumn:nth-child(even){
	width: 24%;padding: 2vw;background: none;margin-bottom: 1vw;border: 2px solid #f26905;
}
.amenityColumn h3{
	font-size: 1.2vw;color: #fff;font-weight:400;font-family: "DM Serif Display", serif;
}
.amenityColumn p{
	color: #fff;margin-bottom: 0;font-size: 0.8vw;
}
.amenityColumn:nth-child(even) h3{
	color: #14406f;
}
.amenityColumn:nth-child(even) p{
	color: #14406f;
}
.solutions{
	padding:0 3vw 3vw 3vw;
}
.solutions h2{
	font-size: 2.5vw;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
}
.solutions p{
	font-size: 0.8vw;width: 40%;
}
.solutionROw{
	display: flex;justify-content: space-between;flex-wrap: wrap;
}
.circle{
	width: 5.3vw;height: 5.3vw;border-radius: 50%;border:1px solid #14406f;margin-bottom: 0.8vw;
	display: flex;align-items: center;justify-content: center;
}
.solutionCOlumn{
	width: 23%;
}
.solutionCOlumn h4{
	font-size: 1.2vw;font-weight: 600;margin-bottom: 0.5vw;color:#14406f;
}
.solutionCOlumn p{
	width: 100%;font-size: 0.8vw;
}
.solutionImg{
	width: 100%;background: #ebebeb;border-radius: 25px;margin-top: 1vw;height: 30vh;
}
.testimonials{
	width: 100%;padding: 3vw;background: #869bb3;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.testimonialColumnSide{
	width: 32%;
}
.testimonialColumnMiddle{
	width: 32%;
}
.testimonialColumnSide h2{
	font-size: 2vw;font-weight:400;font-family: "DM Serif Display", serif;
}
.testimonialColumnSide h3{
	font-size: 1.8vw;font-weight:400;font-family: "DM Serif Display", serif;
}
.testimonialColumnSide a{
	color: #000;text-decoration: none;font-size: 0.8vw;text-decoration: none;
}
.testimonialCOlumn{
	width: 100%;padding: 1vw;background: rgba(255, 255, 255, 0.5);border-radius: 25px;
}
.testimonialCOlumn p{
	font-size: 0.8vw;
}
.testimonialCOlumn h5{
	display: flex;font-size: 1vw;font-weight: 600;align-items: center;
}
.testimonialCOlumn h5 span{
	display: inline-block;width:60%;margin-right: 10px;height: 1px; background: #000;
}

/*--------------- INDEX END ---------------*/

.privacy_policy{
	padding: 3vw;
}
.privacy_policy h2{
	font-size: 1.5vw;font-weight: 600;
}
.privacy_policy h3{
	font-size: 1.3vw;font-weight: 600;
}
.privacy_policy h4{
	font-size: 0.9vw;font-weight: 600;
}
.privacy_policy p{
	font-size: 0.8vw;
}
.privacy_policy ul li{
	font-size: 0.8vw;
}

/*-------------------------------------------- RESPONSIVE --------------------------------------------*/

@media(max-width:768px){
	.headerResp{
		padding:8px 20px 8px 12px;border-bottom: 1px solid #ebebeb;display: flex;align-items: center;
		justify-content: space-between;
	}
	.logoResp{
		width: 50%;
	}
	.logoResp img{
		width: 100%;
	}
	.hamburger{
		width: 50%;display: flex;align-items: center;justify-content: right;
	}
	.hamburger a{
		font-size: 25px;color: #000;
	}
	.menuBgOverlay{
		background: rgba(0, 0, 0, 0.5);width: 100%;height: 100%;position: fixed;z-index: 100;top: 0;left: 0;
		display: none;
	}
	.sideMenu{
		width: 75%;position: fixed;top: 0;left: 0;height: 100%;background: #fff;border-right: 1px solid #ebebeb;
		z-index: 999;display: none;
	}
	.sidemenuCloseBtn{
		width: 100%;padding: 15px;display: flex;align-items: center;justify-content: right;
	}
	.closeMenuBtn{
		width: 40px;height: 40px;background: #000;border: none;color: #fff;
	}
	.sideMenu ul li{
		display: block;
	}
	.sideMenu ul li a{
		color: #000;font-size: 15px;text-transform: uppercase;text-decoration: none;font-weight: 400;
		padding:10px 15px;border-bottom: 1px solid #ebebeb;width: 100%;display: block;
	}
	.sideMenu ul li a:hover{
		background: #f37013;color: #000;
	}
	/*--------------------- FOOTER START ----------------*/

	.footer{
		padding:15px;background: #14406f;display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
	}
	.footerColumn{
		width: 100%;
	}
	.footerColumn2{
		width: 100%;
	}
	.footerColumn a{
		display: block;width: 50%;
	}
	.footerColumn h4{
		font-size: 20px;font-weight: 700;color: #fff;margin-top: 15px;
	}
	.footerColumn p{
		color: #fff;font-size: 14px; margin-bottom: 10px;
	}
	.footerColumn ul{
		margin: 0vw 0 0 10px;
	}
	.footerColumn ul li{
		color: #fff;font-size: 14px;
	}
	.footerColumn2 h3{
		font-size: 20px;font-weight: 700;color: #fff;margin-bottom: 8px;margin-top: 10px;
	}
	.footerColumn2 ul li{
		display: inline-block;margin-right: 3vw;margin-bottom: 0.7vw;
	}
	.footerColumn2 ul li a{
		color: #fff;font-size: 14px;text-decoration: none;
	}
	.followUsHeading{
		margin-top: 1.5vw;
	}
	.socialMediaIcons{
		display: flex;
	}
	.socialMediaIcons a{
		font-size: 20px;color: #fff;display: flex;margin-right: 10px;width: 45px;height: 45px;background: rgba(255, 255, 255, 0.3);
		align-items: center;justify-content: center;text-decoration: none;
	}
	.socialMediaIcons a:hover{
		background: #fff;color: #14406f;
	}
	.footerAddress{
		margin-top: 18px;
	}
	.footerAddressRow{
		display: flex;justify-content: space-between;margin-top: 0.4vw;
	}
	.footerAddressIC{
		width: 5%;font-size: 14px;color: #fff;
	}
	.footerAddressDetail{
		width:94%;font-size: 14px;color: #fff;
	}
	.copyright{
		width: 100%;padding:8px 15px;background:#0c3259;text-align: center;color: #fff;font-size: 14px;
	}
	button.moveToTop{
		width: 40px;height: 40px;border: none;background: #f26905;color: #fff;border-radius: 50%;
		position: fixed;right: 15px;bottom: 20x;
	}
	a.whatsappBtn{
		width: 40px;height: 40px;border: none;background: #f26905;color: #fff;border-radius: 50%;
		position: fixed;left: 15px;bottom:15px;font-size: 22px;
	}

	/*--------------------- FOOTER END ----------------*/
	/*--------------------- BREADCUMB START ----------------*/

	.breadcumb{
		width: 100%;padding: 18px;background: url("../images/breadcumb.jpg");
		text-align: center;background-position: center;background-size: cover;
	}
	.breadcumb h1{
		font-size:35px;font-weight: 600;color: #14406f;
	}
	.breadcumb p{
		font-size: 15px;margin-bottom: 0;color: #14406f;
	}
	.breadcumb p a{
		font-size: 15px;text-decoration: none;color: #14406f;
	}

	/*--------------------- BREADCUMB END ----------------*/
	/*--------------------- CONTACT START ----------------*/

	.contact{
		padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
	}
	.leftContact{
		width: 100%;
	}
	.rightContact{
		width: 100%;
	}
	.contactDetailsLeft{
		margin-bottom: 10px;padding: 15px;background: #ebebeb;border-radius: 20px;
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.conIcPage{
		width: 5%;font-size: 22px;display: flex;align-items: center;color: #14406f;
	}
	.conDetailPage{
		width:90%;font-size: 15px;
	}
	.contactForm{
		width: 100%;
	}
	.contactformHeading{
		width: 100%;background: #14406f;padding:12px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.contactFormIc{
		width: 7%;
	}
	.contactFormDetail{
		width: 93%;color: #fff;
	}
	.contactFormDetail h3{
		font-size: 22px;font-weight: 600;
	}
	.contactFormDetail p{
		margin-bottom: 0;font-size: 15px;font-style: italic;
	}
	.contactFromInputs{
		width: 100%;padding:10px;border:1px solid #ebebeb;
	}
	.contactInputRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
	}
	.contactInputColumn{
		width: 100%;margin-top:8px;
	}
	.contactInputColumn label{
		font-size: 15px;
	}
	.contactInputColumn input{
		width: 100%;border: 1px solid #ebebeb;height: 40px;padding: 8px;font-size: 15px;
	}
	.contactInputColumns{
		width: 100%;margin-top: 0.6vw;
	}
	.contactInputColumns textarea{
		width: 100%;border: 1px solid #ebebeb;height:80px;padding: 8px;font-size: 15px;
	}
	input:focus{
		outline: none;
	}
	textarea:focus{
		outline: none;
	}
	.contactButton{
		width: 100%;margin-top: 8px;
	}
	.contactButton button{
		width: 100%;border: none;background: #14406f;padding: 12px;color: #fff;font-size: 15px;
		text-transform: uppercase;
	}
	.contactButton button:hover{
		background: #f26905;
	}

	/*--------------------- CONTACT END ----------------*/
	/*--------------------- FAQ START -------------------*/

		.faq{
			padding:15px;
		}
		.faq button{
			font-size: 16px;font-weight: 600;padding:8px 10px;text-align: left;position: relative;
		}
		.dropButton{
			width: 30px;height: 100%;font-size: 20px;
		}
		.card-body{
			border: 1px solid #ebebeb;padding: 10px;font-size: 15px;
		}
		.faqTpMargin{
			margin-top: 0.8vw;
		}
		.sideDoctorImg{
			content: '';position: relative;bottom: 0;right: 50%;width: 100%;transform: translate(50%);
			margin-top: 15px;
		}
		.faqColumn{
			padding-right: 2vw;
		}
		.faqImg{
			position: relative;top: 0%;right:0%;transform: translateX(-50%);left: 50%;
			width:100%;
		}

	/*--------------------- FAQ END ----------------------*/
	/*------------------------------ GALLERY PAGE START -------------------------------*/

	.gallery{
		padding:18px;
	}
	.rowGallery{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.galleryColumn{
		width:48%;height:200px;background: #ebebeb;margin-top: 15px;
	}
	.galleryColumn:nth-child(1){
		margin-top: 0;
	}
	.galleryColumn:nth-child(2){
		margin-top: 0;
	}
	.galleryColumn:nth-child(3){
		margin-top: 15px;
	}
	.galleryColumn:nth-child(4){
		margin-top:15px;
	}
	/*------------------------------ GALLERY PAGE START -------------------------------*/
	/*--------------- PROPERTIES PAGE START ---------------*/

	.properties{
		padding:15px;
	}
	.propertiesRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.propertiesColumn{
		width: 100%;border: 1px solid #ebebeb;margin-top: 15px;
	}
	.propertiesColumn:nth-child(1){
		margin-top: 0;
	}
	.propertiesColumnImg{
		width: 100%;height: 25vh; background: #ebebeb;
	}
	.propertiesColumnDetail{
		width: 100%;padding:7px 10px 10px 10px;
	}
	.propertiesColumnDetail h3{
		font-weight: 600;font-size: 22px;color: #14406f;
	}
	.propertiesColumnDetail ul li{
		font-size: 15px;
	}
	.propertiesColumnDetail ul li i{
		color: #14406f;
	}
	.propertiesColumnDetail a{
		width: 100%;padding: 8px;background: #14406f;border-radius: 25px;color: #fff;text-decoration: none;
		font-size:14px;display: block;text-align: center;margin-top: 10px;text-transform: uppercase;
	}

	/*------------------ PROPERTIES PAGE END ------------------*/
	/*--------------- INDEX START ---------------*/

	.slider{
		width: 100%;height: 30vh;background: #fff;padding:0.5vw 2vw 2vw 2vw;
	}
	.sliderInside{
		width: 100%;height: 100%;border-radius: 35px;background: url('../images/sliderResp.jpg');
		display: flex;align-items: center;background-position: center;background-size: cover;
		justify-content: center;font-weight: 800;font-size: 12vw;
	}
	.sliderFeatures{
		width: 96%;margin-left: 2%;padding:8px;border-radius: 20px;background: #ebebeb;display: flex;
		justify-content: space-between;flex-wrap: wrap;margin-bottom: 15px;
	}
	.sliderFeatureColumn{
		width: 48%;display: flex;justify-content: space-between;border-right: 1px solid #000;margin-bottom: 10px;
	}
	.sliderFeatureColumn:nth-child(2){
		border-right: none;
	}
	.sliderFeatureColumn:last-child{
		border-right: none;
	}
	.sliderFeatureColumn:nth-child(3){
		margin-bottom: 0;
	}
	.sliderFeatureColumn:nth-child(4){
		margin-bottom: 0;
	}
	.sliderFeatureIc{
		width: 10%;
	}
	.sliderFeatureDetail{
		width: 85%;font-size: 10px;display: flex;align-items: center;
	}
	.aboutIndex{
		padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.aboutIndexImg{
		width: 100%;display: none;
	}
	.aboutIndexDetail{
		width: 100%;
	}
	.aboutIndexDetail h6{
		font-size: 14px;text-transform: uppercase;font-weight: 500;
	}
	.aboutIndexDetail h3{
		font-size: 30px;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
	}
	.aboutIndexDetail p{
		font-size: 15px;text-align: justify;
	}
	.aboutIconRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;
	}
	.aboutIcCOlumn{
		width: 30%;border: 1px solid #f26905;padding:10px;border-radius: 8px;margin-bottom: 10px;
	}
	.aboutIcCOlumn h5{
		font-size: 13px;text-align: center;margin-bottom: 0;text-transform: uppercase;color: #14406f;
	}
	.indexForm{
		width: 100%;
	}
	.formIndexHead{
		width: 100%;height:40px;background: #f26905;display: flex;align-items: center;justify-content: center;
		font-size: 16px;font-weight: 600;color: #fff;text-transform: uppercase;
	}
	.formIndexDetail{
		width: 100%;padding: 8px;border:1px solid #ebebeb;
	}
	.formIndexDetail label{
		font-size: 14px;margin-top:8px;
	}
	.formIndexDetail input{
		width: 100%;padding:8px;height: 40px;font-size: 14px;border-radius: 25px;border: 1px solid #ebebeb;
	}
	.formIndexDetail button{
		width: 100%;height: 40px;border-radius: 25px;background: #14406f;color: #fff;
		text-transform: uppercase;border: none;font-size:14px;margin-top: 10px;
	}
	img.projectLogo{
		width: 60%;
	}
	.propertyIndex{
		width: 100%;padding: 3vw;
	}
	.projectIndexBox{
		padding: 3vw;background: #fff;width:100%;
	}
	.projectIndexBox h6{
		font-size:12px;text-transform: uppercase;color: #f26905;
	}
	.projectIndexBox h2{
		font-size: 28px;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
	}
	.projectIndexBox h4{
		font-size: 12px;font-weight: 600;display: flex;align-items: center;margin-bottom: 1.5vw;
	}
	.projectIndexBox h4 span{
		display: inline-block;width: 30%;height: 2px;background: #000;margin-right:10px;
	}
	.tableROwIndex{
		display: flex;justify-content: space-between;flex-wrap: wrap;padding: 7px 0;
		border-top: 1px dotted #000;border-bottom: 1px dotted #000;width: 100%;margin-top: 12px;
	}
	.TableIndexColumn{
		width: 50%;text-align: center;font-size:14px;border-right: 1px solid #000;display: flex;
		align-items: center;justify-content: center;
	}
	.TableIndexColumn:first-child{
		font-weight:500;color: #14406f;font-size: 14px;
	}
	.TableIndexColumn:last-child{
		border: none;
	}
	.buttonRowIndex{
		display: flex;justify-content: space-between;flex-wrap: wrap;margin-top:1.5vw;
	}
	.buttonRowIndex a{
		display: inline-block;width: 49%;padding: 6px;background: #f26905;color: #fff;font-size: 14px;
		text-align: center;border-radius: 25px;text-decoration: none;text-transform: uppercase;
	}
	a.downloadSecondAnchor{
		background: #14406f;
	}
	.amenitiesIndex{
		padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.firstAmenityColumn{
		width:100%;
	}
	.firstAmenityColumn h6{
		font-size: 14px;text-transform: uppercase;color: #f26905;
	}
	.firstAmenityColumn h2{
		font-size: 32px;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
	}
	.firstAmenityColumn h1{
		font-size: 14px;font-weight: 600;font-family: "DM Serif Display", serif;color: #000;
		font-family: "Merienda", cursive;
	}
	.amenityColumn:nth-child(odd){
		width: 32%;padding: 10px;background: #14406f;margin-bottom: 10px;
	}
	.amenityColumn:nth-child(even){
		width: 32%;padding: 10px;background: none;margin-bottom: 10px;border: 2px solid #f26905;
	}
	.amenityColumn h3{
		font-size: 18px;color: #fff;font-weight:400;font-family: "DM Serif Display", serif;
	}
	.amenityColumn p{
		color: #fff;margin-bottom: 0;font-size:12px;
	}
	.amenityColumn:nth-child(even) h3{
		color: #14406f;
	}
	.amenityColumn:nth-child(even) p{
		color: #14406f;
	}
	.solutions{
		padding:0 15px 15px 15px;
	}
	.solutions h2{
		font-size:32px;font-weight: 600;font-family: "DM Serif Display", serif;color: #14406f;
	}
	.solutions p{
		font-size: 15px;width: 100%;
	}
	.solutionROw{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.circle{
		width: 70px;height: 70px;border-radius: 50%;border:1px solid #14406f;margin-bottom: 10px;
		display: flex;align-items: center;justify-content: center;
	}
	.solutionCOlumn{
		width: 48%;margin-bottom: 12px;
	}
	.solutionCOlumn h4{
		font-size: 24px;font-weight: 600;margin-bottom: 0.5vw;color:#14406f;
	}
	.solutionCOlumn p{
		width: 100%;font-size: 13px;
	}
	.solutionImg{
		width: 100%;background: #ebebeb;border-radius: 25px;margin-top: 1vw;height: 30vh;
	}
	.testimonials{
		width: 100%;padding: 15px;background: #869bb3;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.testimonialColumnSide{
		width: 100%;
	}
	.testimonialColumnMiddle{
		width: 100%;
	}
	.testimonialColumnSide h2{
		font-size: 25px;font-weight:400;font-family: "DM Serif Display", serif;
	}
	.testimonialColumnSide h3{
		font-size: 25px;font-weight:400;font-family: "DM Serif Display", serif;
	}
	.testimonialColumnSide p{
		font-size: 15px;
	}
	.testimonialColumnSide a{
		color: #000;text-decoration: none;font-size: 15px;text-decoration: none;margin-bottom: 15px;
	}
	.testimonialCOlumn{
		width: 100%;padding: 15px;background: rgba(255, 255, 255, 0.5);border-radius: 25px;
	}
	.testimonialCOlumn p{
		font-size: 14px;
	}
	.testimonialCOlumn h5{
		display: flex;font-size: 14px;font-weight: 600;align-items: center;
	}
	.testimonialCOlumn h5 span{
		display: inline-block;width:50%;margin-right: 10px;height: 1px; background: #000;
	}

	/*--------------- INDEX END ---------------*/
	/*--------------- ABOUT START ---------------*/

	.about{
		padding: 15px;
	}
	.abtRow{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.abtLeft{
		width: 100%;margin-bottom: 15px;
	}
	.abtRight{
		width: 100%;
	}
	.abtRight h4{
		font-size:14px;font-weight: 600;text-transform: uppercase;color: #f26905;
	}
	.abtRight h1{
		font-family: "DM Serif Display", serif;
	  color: #14406f;font-weight: 400;font-size:30px;
	}
	.abtRight p{
		font-size: 15px;margin-bottom: 0;text-align: justify;
	}
	.owner{
		padding:0 15px 15px 15px;
	}
	.ownerCOlumnLeft{
		width: 100%;
	}
	.ownerPhoto{
		width: 60%;border: 3px solid #14406f;position: relative;left: 50%;transform: translateX(-50%);
	}
	.ownerCOlumnRight{
		width:100%;font-size: 15px;text-align: justify;
	}
	.ownerROw{
		display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.ownerCOlumnLeft h3{
		font-size:20px;font-weight: 600;text-align: center;margin-top: 10px;text-transform: uppercase;
		color: #14406f;margin-bottom: 0vw;
	}
	.ownerCOlumnLeft p{
		text-align: center;font-size: 15px;font-style: italic;
	}
	.ownerROw:last-child{
		margin-top: 15px;
	}
	.owner h4{
		font-size: 14px;font-weight: 600;text-transform: uppercase;margin-top: 20px;
	}
	.owner h1{
		font-family: "DM Serif Display", serif;
	  color: #14406f;font-weight: 400;font-size: 28px;margin-bottom:10px;
	}

	/*--------------- ABOUT END ---------------*/
	.privacy_policy{
		padding: 15px;
	}
	.privacy_policy h2{
		font-size: 24px;font-weight: 600;
	}
	.privacy_policy h3{
		font-size: 18px;font-weight: 600;
	}
	.privacy_policy h4{
		font-size:16px;font-weight: 600;
	}
	.privacy_policy p{
		font-size: 14px;text-align: justify;
	}
	.privacy_policy ul li{
		font-size: 14px;
	}

}